<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6c203cf653d4119b302c36cb62b4305">
  <dict>
    <!--2023-02-11 10:04:35.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:35.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:04:35.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
